Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 768459 (CVE-2021-21142, CVE-2021-21143, CVE-2021-21144, CVE-2021-21145, CVE-2021-21146, CVE-2021-21147) - <www-client/chromium-88.0.4324.150 <www-client/google-chrome-88.0-4324.146: Multiple vulnerabilities (CVE-2021-{21142,21143,21144,21145,21146,21147})
Summary: <www-client/chromium-88.0.4324.150 <www-client/google-chrome-88.0-4324.146: M...
Status: RESOLVED FIXED
Alias: CVE-2021-21142, CVE-2021-21143, CVE-2021-21144, CVE-2021-21145, CVE-2021-21146, CVE-2021-21147
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://chromereleases.googleblog.com...
Whiteboard: A2 [glsa+ cve]
Keywords:
Depends on:
Blocks:
 
Reported: 2021-02-03 09:15 UTC by Stephan Hartmann
Modified: 2021-05-01 00:02 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stephan Hartmann gentoo-dev 2021-02-03 09:15:47 UTC
See ${URL}.

www-client/google-chrome-88.0.4324.146 bumped already.
Comment 1 Larry the Git Cow gentoo-dev 2021-02-06 20:36:17 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3c1f81ab92ab5a316e96fed45505250f00c89135

commit 3c1f81ab92ab5a316e96fed45505250f00c89135
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-02-06 20:34:28 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-02-06 20:36:11 +0000

    www-client/chromium: stable channel bump to 88.0.4324.150
    
    Bug: https://bugs.gentoo.org/768459
    Bug: https://bugs.gentoo.org/768831
    Package-Manager: Portage-3.0.13, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-88.0.4324.150.ebuild | 901 ++++++++++++++++++++++
 2 files changed, 902 insertions(+)
Comment 2 Larry the Git Cow gentoo-dev 2021-02-07 11:05:50 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=63c7cdd86f01eff47666454fecc1ffb300118342

commit 63c7cdd86f01eff47666454fecc1ffb300118342
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2021-02-07 11:05:26 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2021-02-07 11:05:26 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/768459
    Bug: https://bugs.gentoo.org/768831
    Package-Manager: Portage-3.0.13, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                     |   1 -
 www-client/chromium/chromium-88.0.4324.96.ebuild | 901 -----------------------
 2 files changed, 902 deletions(-)
Comment 3 Thomas Deutschmann gentoo-dev Security 2021-04-30 22:55:08 UTC
New GLSA request filed.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2021-05-01 00:02:13 UTC
This issue was resolved and addressed in
 GLSA 202104-08 at https://security.gentoo.org/glsa/202104-08
by GLSA coordinator Thomas Deutschmann (whissi).